{
  "id" : "bank",
  "name" : "Bank of Cheese",
  "discount" : {
    "minimumDailySalesVolumeNetCent": 100,
    "percentDiscount": 1
  },
  "articles": [
    {
      "title": "Big Mac",
      "manufacturer": "Mc Donalds",
      "articleNumber": "0x1 BIGMAC",
      "vatPercent": 7,
      "pricePerUnitNet": 700,
      "shouldBeAdvertised": true
    },
    {
      "title": "500£ Schein",
      "manufacturer": "Bank",
      "articleNumber": "500",
      "vatPercent": 0,
      "pricePerUnitNet": 50000,
      "shouldBeAdvertised": false
    }
  ]
}